@import url('https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,500,400italic,500italic,700,700italic,900,900italic');

/*
	Pacific Management Fund Manager CSS
	
	Main Colors:
	Light Blue: #0099CC
	Orange: #FF6600
	Border: #b9b9b9
	background light grey: #ebebeb
	light grey text: #999999
	text-color: #444444

*/

body {background: transparent url(images/bg.png) 0 0 repeat-x; }

a:link, a:visited, a:active { color: #2385c6; }
a:hover { color: #38c0aa; } 

#mainBody { padding-right: 0; }
#mainContent { }
#loginContent { width: 990px; }
.loginInfoText { margin-left: 0; width: 50%; }

h1 { color:#2385c6; border-bottom: 1px solid #70badf; padding-bottom: 5px; margin-bottom: 15px; font-family: 'Roboto', sans-serif; }
h2 { color: #666; }

.loginBox h1 { color: #fff; font-size: 22px; border-bottom: none; }
.loginInfoText ul { margin-left: 0; list-style-type: disc; list-style-position: outside; padding-left: 15px; }
.loginInfoText h1 { color: #2385c6; border-bottom: 0; }

#container, .container { background: transparent;}
.pageHeader { height: 100px;}
.accountLinks ul { margin: 1.5em 0;}

.tooltip, .radioList li label span { border-bottom :0; }

.footer { background: #666666; }
.footerContent { background: transparent; border: none;} 
.footerLinksMain li a, .footerLinksMain li a:active { color: #fff; text-transform: uppercase; border: none;}
.footerLinksMain li:first-child a { padding-left: 2em; }
.footer .copyright { color: #fff; text-transform: uppercase; font-size: 12px; }

span.headerTitle { color: #fff; }

span.loadingText { margin-left: 35px; }

/*login screen*/
.loginBox input { border: none; margin-right: 0; width: 100%; padding-right: 0; box-sizing: border-box; }
input#UserName, input#Password { height: auto !important; }

/* button */
.loginButton { float: right; background: #fff; padding: 0; border: none; margin-right: 0; width: auto; border-radius: 50px;}

/*header */
.accountLinks ul li a { color: #fff; text-transform: uppercase; border: none; }
.accountLinks ul li a:hover { text-decoration: none; }
.accountLinks ul li.name { color: #70badf; border: none; text-transform: uppercase;  }

/*nav*/
.mainmenu { background: none; }
.mainmenu ul li { background: none; }
.mainmenu ul li:hover, .mainmenu ul li.highlight { background: none; }
.mainmenu ul li a { border-right: none; line-height: 20px; margin: 10px 0; padding: 0 10px; font-weight: bold; text-transform: uppercase; font-family: 'Roboto', sans-serif; letter-spacing: 0.7px; }
.mainmenu ul li:first-child a { padding-left: 2em; }
	/*sub nav*/
	.mainmenu ul ul { background:#fd5814; top: 38px;}
	.mainmenu ul ul li { background:#70badf; border-top: solid 1px #fff;}
	.mainmenu ul ul li:hover { background:#70badf; }
	.mainmenu ul ul li a { border: none; margin: 0; padding: 15px; font-size: 100%; text-transform: capitalize; } 
	.mainmenu ul ul li a:hover { background:#70badf; } 

/* homepage */
.infoPanelContent strong, .loginInfoText strong { color: #0099CC }
.loginPanel { background: #38c0aa; border: none; width: 310px; float: right;}
.loginBox h1, .loginBox label { color: #fff; }
.loginBox label { color: #fff; font-weight: bold; }
.loginBox .forgottenPassword a { color: #fff; display:block; width: 190px; margin-top: 13px; text-decoration: underline; }
.loginButton .orangeButton { background: none; display: block;  }
.loginButton .orangeButton:hover { background: none;  }

/*Inner Page*/
.holdingFilter label { color: #0099CC; } 
h3 .highlight { color: #2385c6; } 
ul.userInfo li, .loginInfoText ul li { background: none; padding-bottom: 10px; padding-left: 0; font-size: 13px; line-height: 1.7; }
#termsAndConditionsContainer div ul li { background: transparent url(/images/LinkGroup/welcome-bullet.gif) 0 5px no-repeat; }
#termsAndConditionsContainer h2.underline { border-bottom: none; }

.infoPanelContent {   padding: 10px; background: #fff; border: 1px solid #2385c6; border-bottom: 4px solid #2385c6; }
.infoPanelContent ul li { background: none; padding: 0; }
.infoPanelContent, .infoPanelContent p { font-size: 16px; }
ul.userInfo label { color: #666; }

.holdingFilter { border: none; background: #ededed;} 
.holdingFilter label { color: #666; }

table.info th.colTitle, table.info th.orange { color: #2385c6; }
table.info tr.sectionDivider, table.info tr.darkBorderTop { border-top: solid 2px #2385c6; }

/* Communications - contact details */
.companyName h1 { border-bottom: none; }
.linkButton span { color: #2385c6; }

.contactDetailsLabelContainer div a, a#btnEditContactResidentialDetails, a#btnEditContactPostalDetails, a#btnDeletePostalContactDetails, a#btnUpdatePostalAddress { margin-top: 0; padding-top: 0; padding-right: 10px; }

div#holdingDetailsView a.btnEditAction, div#holdingDetailsView .btnDeleteAction, div#holdingDetailsView .btnUpdateAction, div#holdingDetailsView .btnCancelAction { background: none !important; font-family: Arial, Sans-Serif; border: none; padding-left: 0; text-decoration: underline; }
div#editContactPostalDetailsDiv { margin-right: 0; }

label.display-label[for="PreferredCommunications"] { width: 160px; }

label.display-label[for="AnnualReportElection"] { width: 140px; }

tr#beforeUpdate td { padding-top: 12px; }
div#divCommunicationEdit { margin: -9px 0 0 0; }
div#divCommunicationEdit a { padding: 0; margin: 0; }

tr#afterUpdateButtons td {padding: 0; }
div#divCommunicationUpdateCancel a { padding: 0 15px 0 0; margin: -10px 0 0 0; }

/* Grid */
.ui-jqgrid .ui-jqgrid-sortable { color: #2385c6 !important; }
.ui-jqgrid a { color: #0099CC !important;}
.ui-jqgrid a:hover { color: #38c0aa !important; }
tr.ui-widget-content.jqgrow.ui-row-ltr.ui-state-hover td { background-color: transparent; }
tr.ui-widget-content.jqgrow.ui-row-ltr.ui-state-hover { background-color: transparent; }
.ui-icon { background: transparent url(images/icons.gif) 2px 0 no-repeat }
.ui-jqgrid .ui-pg-table td { color: #2385c6; }

span.ui-icon.ui-icon-seek-next { background: transparent url(images/icons.gif) 2px 0 no-repeat; background-position: 0 -96px; } 
span.ui-icon.ui-icon-seek-end { background: transparent url(images/icons.gif) 2px 0 no-repeat; background-position: 0 -120px;  }
span.ui-icon.ui-icon-seek-first { background: transparent url(images/icons.gif) 2px 0 no-repeat; background-position: 0 -48px; } 
span.ui-icon.ui-icon-seek-prev { background: transparent url(images/icons.gif) 2px 0 no-repeat; background-position: 0 -72px;  }

.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr { background: #ededed; }

.clear.refineFilter  label, .clear.refineFilter  input#DateFrom, .clear.refineFilter  img.ui-datepicker-trigger, .clear.refineFilter  input#DateTo { float: left; }
.clear.refineFilter  label, .clear.refineFilter  input#DateFrom, .clear.refineFilter  img.ui-datepicker-trigger, .clear.refineFilter  input#DateTo { margin-right: 5px; }
ul.oc-radiogroupex li input, ul.oc-radiogroupex label { float: none !important; } 
select#SelectedTransactionType { float: left; }

form#searchForm .clear.refineFilter label { float: none; margin-right: 0; }


/* Buttons */
button.linkButton:hover span, button.linkButton span:hover, .linkButton a:hover, a.linkButton:hover { color: #38c0aa; }
.orangeButton button { background: #fff; color: #2385c6; text-transform: uppercase; outline: none; line-height: 1; vertical-align: middle; border-bottom: 0; padding: 12px 15px 10px 15px; border-radius: 5px;} 
#searchForm button.linkButton { background: #38c0aa; width: auto; height: auto; padding: 0; outline: none; border-radius: 5px; } 
#searchForm button.linkButton span { color: #fff; padding: 10px 15px; line-height: 1; background: #38c0aa; display: block; border-radius: 5px; border-bottom: 4px solid #09957b; }
#searchForm button.linkButton span:hover { color: #FFFFFF; background-color: #09957b;}
a#btnBackHoldingDetails { font-size: 16px; }
button#btnOk { background: #2385c6; color: #fff; padding: 10px 20px;}

/*FAQ */
#faqContainer { background: #ffffff}
#faqContainer h1 { background:#2385c6; }
.faqbox h2 a { color: #2385c6; }
.faqbox h2 a:hover { text-decoration: none; }
.pageHeaderLogo { background-image: url(images/logo.png);background-repeat: no-repeat; width:300px; height:60px; }

/* Calendar */
.ui-datepicker-calendar .ui-state-hover { background-color: #2385c6; color: #fff; }
.ui-datepicker .ui-state-active { background-color: #2385c6; color: #fff; }

/*dist history */
.ui-dialog .ui-dialog-titlebar { background: #2385c6; }
.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix { padding-right: 50px; }
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable.ui-resizable { width: auto !important; }
span.ui-icon.ui-icon-closethick { display: none; }


@media only screen and (max-width: 767px) {
    #container,
    .footerContent{ width: 92%; padding: 0 2%; margin: 0 auto;}
    
    #mainContent,
    #loginContent,
    .loginInfoText,
    .loginControls { width: 98%; float:none; margin: 0; padding: 0;}
    
    .loginPanel { width: 90%;}
    .loginBox .forgottenPassword,
    .loginButton { width: 90%; display: block;}
    
    #mainBody { padding: 1em 0;}
    
    table td { display: block; float: none;}
    
    
    /* forgotten password */
    #forgottenPasswordContainer .forgottenPassword,
    #forgottenPasswordContainer .forgottenUsername { floaT: none; width: 100%;}
    
    .footer .copyright { float: none; display: block; text-align: center; padding-right: 0;}
    .footer ul{ float: none; display: block; text-align: center;}
    .footer li { float: none; display: inline; margin: 0;}
    .footer li a { border: 0; padding: 0 10px;}
    
}
